@font-face {
    font-family: 'Termina';
    src: url('../fonts/TerminaBlackRegular.woff2') format('woff2'),
        url('../fonts/TerminaBlackRegular.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

.mob-only{
  display: none;
}

html{
  overflow-x: hidden;
}

body {
    color:#fff;
    background: #181818;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    margin: 0px;
    overflow-x: hidden;
    --accent: #bacdab;
    --bfont: Termina;
}

img{
  max-width: 100%;
}

.container {
    padding:40px 15px 10px 15px;
    max-width:700px;
    margin:0 auto;
}

.logo img {
    max-width:80px;
    margin-bottom: 20px;
}

.title h1 {
    font-family:var(--bfont);
    font-size:48px;
    margin-top:0px;
	margin-bottom:5px;
    letter-spacing:1px;
    text-align:center;
}

.title h1 span {
    color:#757575;
}

.subtitle h2 {
    font-family: var(--sfont);
    color: var(--accent);
    font-size:21px;
    margin-top:20px;
    margin-bottom:10px;
    text-align: center;
}

.header-cta{
  text-align: center;
  text-transform:uppercase;
  font-family: 'Open Sans', sans-serif;
  color:#757575;
  font-weight:500;
}



.page-section{
  position: relative;
  z-index:1;
}

.page-section .subheading{
  font-family: var(--sfont);
  font-size: 17px;
  text-transform: uppercase;
}

.page-section .heading{
  font-family: var(--hfont);
  font-size: 49px;
  margin: 10px 0px 20px;
}

.page-section .content{
  font-size: 12px;
  font-weight: 300;
  line-height:1.5;
  color:#cdcdcf;
}

.page-section#section1 .image{
  margin-left: -3%;
}

.spacer{
  position: relative;
  z-index: 0;
}



.page-section#section3{
  display: flex;
  align-items: center;
  margin-top:40px;
}

.page-section#section3 .fsec{
  width: 42%;
  margin-top:20px;
}

.page-section#section3 .ssec{
  width: 58%;
  text-align: right;
  padding-left: 20px;
  box-sizing: border-box;
}

.page-section#section3 .content{
  max-width: 480px;
}

.footer .container{
  display: flex;
  justify-content: space-between;
  padding-top: 50px;
  padding-bottom: 50px;
}

.footer .sec1{
  font-size: 9px;
  color:#a3a3a3;
  line-height: 1.6;
  text-align: center;
}

.footer .button{
  margin-bottom: 0px;
  background: #181818;
  width: auto;
  padding: 17px 30px;
  cursor: pointer;
  min-width: 210px;
  margin-left: 20px;
  box-sizing: border-box;
}

.footer .button a{
  color:var(--accent);
  font-size: 10px;
  cursor: pointer;
}
.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; margin-top:40px }

.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
@media (max-width:640px)
{
	.page-section#section3 {
    flex-direction: column-reverse;
	margin-top:30px;
}
.page-section#section3 .fsec {
    width: 100%;
	margin-top:10px;
}
.page-section#section3 .ssec {
    width: 100%;
	text-align:center;
}
.page-section#section3 .content{
  max-width: 100%;
  text-align:center;
}
.video-container {
	margin-top:20px;
}
.title h1 {
	margin-bottom:15px;
}
}



.button, .button a {cursor:url("data:image/png;base64,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") 24 24,auto;}
